How to install libpoker-eval-dev on Debian 9 (Stretch)